# API Status

## Status 코드는 아래와 같습니다.

| Status | Description             |
| ------ | ----------------------- |
| 100    | API에 접근이 실패하였습니다.       |
| 102    | 조회를 요청한 IP가 차단되었습니다.    |
| 103    | 조회를 요청한 지역이 차단되었습니다.    |
| 200    | 성공적으로 API를 호출했습니다.      |
| 202    | API호출을 정상적으로 하지 않았습니다.  |
| 303    | 서비스가 개발중이거나 점검중인 상태입니다. |
| 304    | 잠시 서비스 제공이 중단된 API 입니다. |
| 402    | API Limite              |
| 404    | 페이지를 찾을수 없습니다.          |
| 405    | API 에러로 인해 정상 호출실패      |
| 437    | API Key가 올바르지 않음        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mora-bot.kr/api/status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
